Subject: comment on draft-ietf-krb-wg-kerberos-clarifications-03 section 1.4

From: Tom Yu <[email-masked]>
Date: Thu, 03 Apr 2003 19:58:57 -0500

I think that section 1.4 should have additional text emphasizing that
"extensions" never refers to the ASN.1 concept of type extension.

suggested text, to go at the end of the top level of 1.4, before 1.4.1:

    In this document, the word "extension" means an extension by
    defining a new type to insert into an existing typed hole in a
    protocol message.  It does not mean extension by addition of new
    fields to ASN.1 types, unless explicitly indicated otherwise in
    the text.